

<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
  <meta charset="utf-8" />
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  
  <title>Overview: module code &mdash; posydon 0+untagged.3754.gf69f455.dirty documentation</title>
  

  
  <link rel="stylesheet" href="../_static/css/theme.css" type="text/css" />
  <link rel="stylesheet" href="../_static/pygments.css" type="text/css" />

  
  

  
  

  

  
  <!--[if lt IE 9]>
    <script src="../_static/js/html5shiv.min.js"></script>
  <![endif]-->
  
    
      <script type="text/javascript" id="documentation_options" data-url_root="../" src="../_static/documentation_options.js"></script>
        <script src="../_static/jquery.js"></script>
        <script src="../_static/underscore.js"></script>
        <script src="../_static/doctools.js"></script>
        <script src="../_static/language_data.js"></script>
    
    <script type="text/javascript" src="../_static/js/theme.js"></script>

    
    <link rel="index" title="Index" href="../genindex.html" />
    <link rel="search" title="Search" href="../search.html" /> 
</head>

<body class="wy-body-for-nav">

   
  <div class="wy-grid-for-nav">
    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search" >
          

          
            <a href="../index.html" class="icon icon-home"> posydon
          

          
          </a>

          
            
            
              <div class="version">
                0+untagged.3754.gf69f455.dirty
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="../search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        
        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <ul>
<li class="toctree-l1"><a class="reference internal" href="../install/index.html">Installation</a></li>
<li class="toctree-l1"><a class="reference internal" href="../run_mesa_grids/inifile.html">Configuration files for POSYDON</a></li>
<li class="toctree-l1"><a class="reference internal" href="../run_mesa_grids/dynamic/dynamic.html">Run a Dynamic MESA Grid</a></li>
<li class="toctree-l1"><a class="reference internal" href="../run_mesa_grids/fixed/fixed.html">Run a Fixed MESA Grid</a></li>
<li class="toctree-l1"><a class="reference internal" href="../PSyGrid/PSyGrid.html">The PSyGrid Object</a></li>
<li class="toctree-l1"><a class="reference internal" href="../PSyGrid/plot2D/plot2D.html">Showcase of 2D plotting functionalities</a></li>
<li class="toctree-l1"><a class="reference internal" href="../PSyGrid/plot1D/plot1D.html">Showcase of 1D plotting functionalities</a></li>
<li class="toctree-l1"><a class="reference internal" href="../SingleStar/SingleStar.html">The Single Star Object</a></li>
<li class="toctree-l1"><a class="reference internal" href="../BinaryStar/BinaryStar.html">The Binary Star Object</a></li>
<li class="toctree-l1"><a class="reference internal" href="../visualization/VH_diagram.html">Van den Heuvel diagrams</a></li>
</ul>

            
          
        </div>
        
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="../index.html">posydon</a>
        
      </nav>


      <div class="wy-nav-content">
        
        <div class="rst-content">
        
          

















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="../index.html" class="icon icon-home"></a> &raquo;</li>
        
      <li>Overview: module code</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <h1>All modules for which code is available</h1>
<ul><li><a href="PyQt5/QtCore.html">PyQt5.QtCore</a></li>
<li><a href="posydon/active_learning/psy_cris/classify.html">posydon.active_learning.psy_cris.classify</a></li>
<li><a href="posydon/active_learning/psy_cris/data.html">posydon.active_learning.psy_cris.data</a></li>
<li><a href="posydon/active_learning/psy_cris/regress.html">posydon.active_learning.psy_cris.regress</a></li>
<li><a href="posydon/active_learning/psy_cris/sample.html">posydon.active_learning.psy_cris.sample</a></li>
<li><a href="posydon/active_learning/psy_cris/synthetic_data/synth_data_2D.html">posydon.active_learning.psy_cris.synthetic_data.synth_data_2D</a></li>
<li><a href="posydon/active_learning/psy_cris/synthetic_data/synth_data_3D.html">posydon.active_learning.psy_cris.synthetic_data.synth_data_3D</a></li>
<li><a href="posydon/active_learning/psy_cris/utils.html">posydon.active_learning.psy_cris.utils</a></li>
<li><a href="posydon/binary_evol/binarystar.html">posydon.binary_evol.binarystar</a></li>
<li><a href="posydon/binary_evol/detached_step.html">posydon.binary_evol.detached_step</a></li>
<li><a href="posydon/binary_evol/mesa_step.html">posydon.binary_evol.mesa_step</a></li>
<li><a href="posydon/binary_evol/simulationproperties.html">posydon.binary_evol.simulationproperties</a></li>
<li><a href="posydon/binary_evol/singlestar.html">posydon.binary_evol.singlestar</a></li>
<li><a href="posydon/grids/downsampling.html">posydon.grids.downsampling</a></li>
<li><a href="posydon/grids/downsampling_report.html">posydon.grids.downsampling_report</a></li>
<li><a href="posydon/grids/io.html">posydon.grids.io</a></li>
<li><a href="posydon/grids/psygrid.html">posydon.grids.psygrid</a></li>
<li><a href="posydon/grids/scrubbing.html">posydon.grids.scrubbing</a></li>
<li><a href="posydon/grids/termination_flags.html">posydon.grids.termination_flags</a></li>
<li><a href="posydon/interpolation/data_scaling.html">posydon.interpolation.data_scaling</a></li>
<li><a href="posydon/interpolation/eep.html">posydon.interpolation.eep</a></li>
<li><a href="posydon/interpolation/interpolation.html">posydon.interpolation.interpolation</a></li>
<li><a href="posydon/utils/common_functions.html">posydon.utils.common_functions</a></li>
<li><a href="posydon/utils/configfile.html">posydon.utils.configfile</a></li>
<li><a href="posydon/utils/gridutils.html">posydon.utils.gridutils</a></li>
<li><a href="posydon/visualization/VH_diagram/GraphVisualizer.html">posydon.visualization.VH_diagram.GraphVisualizer</a></li>
<li><a href="posydon/visualization/VH_diagram/MainWindow.html">posydon.visualization.VH_diagram.MainWindow</a></li>
<li><a href="posydon/visualization/VH_diagram/MathTextLabel.html">posydon.visualization.VH_diagram.MathTextLabel</a></li>
<li><a href="posydon/visualization/VH_diagram/OptionsWindow.html">posydon.visualization.VH_diagram.OptionsWindow</a></li>
<li><a href="posydon/visualization/VH_diagram/Presenter.html">posydon.visualization.VH_diagram.Presenter</a></li>
<li><a href="posydon/visualization/VH_diagram/PresenterMode.html">posydon.visualization.VH_diagram.PresenterMode</a></li>
<li><a href="posydon/visualization/VH_diagram/SimulationModel.html">posydon.visualization.VH_diagram.SimulationModel</a></li>
<li><a href="posydon/visualization/VHdiagram.html">posydon.visualization.VHdiagram</a></li>
<li><a href="posydon/visualization/combine_TF.html">posydon.visualization.combine_TF</a></li>
<li><a href="posydon/visualization/evolution_plot.html">posydon.visualization.evolution_plot</a></li>
<li><a href="posydon/visualization/plot1D.html">posydon.visualization.plot1D</a></li>
<li><a href="posydon/visualization/plot2D.html">posydon.visualization.plot2D</a></li>
<li><a href="posydon/visualization/xrbplot.html">posydon.visualization.xrbplot</a></li>
</ul>

           </div>
           
          </div>
          <footer>

  <hr/>

  <div role="contentinfo">
    <p>
        &#169; Copyright 2019, Tassos Fragkos.

    </p>
  </div>
    
    
    
    Built with <a href="https://www.sphinx-doc.org/">Sphinx</a> using a
    
    <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a>
    
    provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>
        </div>
      </div>

    </section>

  </div>
  

  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.Navigation.enable(true);
      });
  </script>

  
  
    
   

</body>
</html>